[Config]
DisconnURL=/apply.cgi
DisconnPOST=CMD=reload&GO=st_device.asp&SET0=do_disconnect=1
DisConnFlag1=
DisConnFlag2=
ConnURL=/apply.cgi
ConnPOST=CMD=refresh&GO=st_device.asp&SET0=do_connect=1
ConnFlag1=
ConnFlag2=